@charset "utf-8";
#content {
	/* background: url(../img.0002.jpg); */
	width: 1200px;
	min-width: 1200px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 10px;
	/* margin-bottom: 15px; */
}
#content .top {
	width: 1200px;
	height: 77px;
}
#content .top .center {
	width: 1156px;
	height: 77px;
	margin: 0 auto;
	border-bottom: 1px solid #eee;
	font-family: "微软雅黑";
	color: #333;
}
#content .top .center .left {
	width: 100px;
	height: 77px;
	float: left;
}
#content .top .center .left p {
	font-size: 18px;
	padding-top: 40px;
	padding-left: 15px;
}

#content .top .center .right {
	width: auto;
	height: 17px;
	line-height: 17px;
	float: right;
	margin-top: 47px;
}
#content .top .center .right img {
	float: left;
}
#content .top .center .right p {
	font-size: 12px;
	padding-right: 4px;
	float: right;
}
#content .top .center .right a {
	color: #333;
}
#content .top .center .right a:hover {
	color: #18a860;
}
#content .bottom {
	width: 1200px;
	min-height: 600px;
	margin-top: 10px;
}
